#header-text-2 .bg {
    background-image: url('../images/bg-42.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity:1;
}#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#testimonial-3col-2 .bg {
    background-image: url('../images/bg-66.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}